# Hoşgeldin ziyaretçi. veya KaydolParolanı mı unuttun ?

"This is an outdated version. Please install the newest cliend. " Hatasi

  • Derecelendirme: 0/5 - 0 oy
  • 1
  • 2
  • 3
  • 4
  • 5
ii


#1
ilegal1994
Yeni Üye
Üye Grubu
Yorumları: 3 Konuları: 1 Kayıt Tarihi: 12-07-2017 Rep Puanı: 0
Teşekkürler: 0
0 mesajına 0 kez teşekkür edildi.

Benim kobot'um hata veriyor . 
"This is an outdated version. Please install the newest cliend. "
yani eski bir cliend varmiş , kobot'un kendi resmi sitesinde bulunan cliend linki ise kırık 
[Linkleri sadece üyeler görüntüleyebilir. Kaydolmak için buraya tıklayın.]


bana bir cliend ulaştırabilirmisiniz , teşekkürler.


#2
rohinrim
Site Kurucusu
Admin Grubu
*******
Yorumları: 1,108 Konuları: 125 Kayıt Tarihi: 02-12-2015 Rep Puanı: 139
Teşekkürler: 117
234 mesajına 1676 kez teşekkür edildi.

knight eski guncelle


[Resim: giphy.gif]

aaaaaaahttp://thebestofgifs.com/images/tumblr_lzocg8iTj01qzpeqho1_250.gif




Konu ile Alakalı Benzer Konular
Konular Yazar Yorumlar Okunma Son Yorum
  SteamKO UNEXPECTED ERRROR hatasi timeserver 3 2,747 12-07-2017, Saat: 19:39
Son Yorum: ilegal1994
  logindos MSWINSCK.OCX HATASI skyfall06 7 9,062 29-03-2017, Saat: 22:57
Son Yorum: Reonrow
  %9 hatası for3most 0 1,563 14-02-2017, Saat: 17:21
Son Yorum: for3most
  Kobot Tedarik Runtime Error 424 Hatası Alıyorum EnTerS4nDm4n 1 2,312 09-12-2016, Saat: 00:25
Son Yorum: kursatgenc1
  -18 failed hatası Soyty 10 6,239 20-11-2016, Saat: 01:38
Son Yorum: hellboy4318


Hızlı Menü:


Konuyu Okuyanlar:
1 Ziyaretçi